<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns:th="http://www.thymeleaf.org" xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout" xmlns:sec="http://www.thymeleaf.org/extras/spring-security" th:data-bs-theme="${profile?.theme}">
<head>
<meta charset="UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<title>Shipclip</title>
<link rel="stylesheet" type="text/css" th:href="@{/webjars/bootstrap/5.3.1/css/bootstrap.min.css}" />
<link rel="stylesheet" type="text/css" th:href="@{/webjars/font-awesome/6.4.0/css/all.min.css}" />
<link rel="stylesheet" type="text/css" th:href="@{/webjars/datatables/1.13.2/css/jquery.dataTables.min.css}" />
<link rel="stylesheet" type="text/css" th:href="@{/shipcliplib/style.css}" />
<link rel="icon" type="image/png" sizes="32x32" th:href="@{/images/favicon/favicon-32x32.png}" />
<link rel="icon" type="image/png" sizes="16x16" th:href="@{/images/favicon/favicon-16x16.png}" />
<script type="application/javascript" th:src="@{/webjars/jquery/3.6.4/jquery.min.js}"></script>
<script type="application/javascript" th:src="@{/webjars/popper.js/2.9.3/umd/popper.min.js}"></script>
<script type="application/javascript" th:src="@{/webjars/bootstrap/5.3.1/js/bootstrap.bundle.min.js}"></script>
<script type="application/javascript" th:src="@{/webjars/datatables/1.13.2/js/jquery.dataTables.min.js}"></script>
<script type="application/javascript" th:src="@{/js/date-eu.js}"></script>
</head>
<body class="page-bs">
	<div th:replace="fragments/stage::stage()"></div>
	<div id="header" class="header-bs">
		<div th:replace="fragments/header::topNavigationBarBS()"></div>
	</div>
	<div id="wrapper">
		<div id="main" class="medium container-fluid">
			<div class="container" style="margin-top: 32px">
				<div class="row">
					<div class="col-lg-12">
						<div th:replace="fragments/messages::messages"></div>
					</div>
				</div>
				<div class="row">
					<div class="col-lg-12">
						<th:block layout:fragment="content">
						</th:block>
					</div>
				</div>
			</div>
		</div>
	</div>
</body>
</html>
